package com.yeejoin.amos.patrol.business.param;

import java.util.List;

public class SynPointParam {

    private String originalId;

    private String pointName;

    private String coordinates;

    private String chargeDeptId;

    private String chargePersonId;

    private String pointNo;

    private String level;

    private List<SynClassifyInfoParam> classifyInfo;

    private List<SynItemInfoParam> itemInfo;

    public String getOriginalId() {
        return originalId;
    }

    public void setOriginalId(String originalId) {
        this.originalId = originalId;
    }

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getCoordinates() {
        return coordinates;
    }

    public void setCoordinates(String coordinates) {
        this.coordinates = coordinates;
    }

    public String getChargeDeptId() {
        return chargeDeptId;
    }

    public void setChargeDeptId(String chargeDeptId) {
        this.chargeDeptId = chargeDeptId;
    }

    public String getChargePersonId() {
        return chargePersonId;
    }

    public void setChargePersonId(String chargePersonId) {
        this.chargePersonId = chargePersonId;
    }

    public List<SynItemInfoParam> getItemInfo() {
        return itemInfo;
    }

    public void setItemInfo(List<SynItemInfoParam> itemInfo) {
        this.itemInfo = itemInfo;
    }

    public List<SynClassifyInfoParam> getClassifyInfo() {
        return classifyInfo;
    }

    public void setClassifyInfo(List<SynClassifyInfoParam> classifyInfo) {
        this.classifyInfo = classifyInfo;
    }

    public String getPointNo() {
        return pointNo;
    }

    public void setPointNo(String pointNo) {
        this.pointNo = pointNo;
    }
}
